ValueChecker
Client References

Create Client Reference

Server URLloading...
POST
/client_reference

Authorization

apiKey
Authorization<token>

Note! Prefix your API key with apiKey and a space, for example apiKey YOUR_API_KEY.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/client_reference" \  -H "Content-Type: application/json" \  -d '{    "client_reference": "Reference 321",    "date_damage": "2025-11-13"  }'
{  "client_reference_id": 9337,  "client_reference": "Reference 321"}